<?xml version="1.0" encoding="UTF-8"?>
<component id="smea_gmfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>SMEA</title>
    <rows>200</rows>
    <width>1068</width>
    <height>700</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdm_smea</table>
        <id_field>c_propietario,</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field></temp_id_field>
        <select_fields>c_propietario,i8_inmueble_id,i8_empresa_id,nombre,DUI,NIT,nombre1,nombre2,nombre3,apellido1,apellido2,apellido3,direccion_p,telefono,c_inmueble,cta,nic,direccion,c_sector,c_colonia,block,poligono,grupo,senda,acceso,calle,avenida,pasaje,n_casa,sub_num,tomo,folio,cancelada</select_fields>
        <insert_fields>c_propietario,i8_inmueble_id,i8_empresa_id,nombre,DUI,NIT,nombre1,nombre2,nombre3,apellido1,apellido2,apellido3,direccion_p,telefono,c_inmueble,cta,nic,direccion,c_sector,c_colonia,block,poligono,grupo,senda,acceso,calle,avenida,pasaje,n_casa,sub_num,tomo,folio,cancelada</insert_fields>
        <update_fields>c_propietario,i8_inmueble_id,i8_empresa_id,nombre,DUI,NIT,nombre1,nombre2,nombre3,apellido1,apellido2,apellido3,direccion_p,telefono,c_inmueble,cta,nic,direccion,c_sector,c_colonia,block,poligono,grupo,senda,acceso,calle,avenida,pasaje,n_casa,sub_num,tomo,folio,cancelada</update_fields>
        <delete_fields>c_propietario,c_inmueble</delete_fields>     
        <needed_fields>c_propietario,c_inmueble,cta,nic,nombre,direccion,i8_inmueble_id,i8_empresa_id</needed_fields>
        <order_by>2,3</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>50</limit>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>    
    <grid>
        <columns>c_propietario,c_inmueble,cta,nic,i8_inmueble_id,i8_empresa_id,nombre,DUI,NIT,telefono,direccion</columns>
        <column id="c_propietario">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>PROPIETARIO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options1</elements>
            <element id="options1">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindow(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindow(this)">
                <params>component,clase,left,top,id_field</params>
                <component>gdfl</component>
                <clase>smea_cargos</clase>
                <left>100</left>
                <top>100</top>
                <id_field>c_inmueble</id_field>                
            </method>
            <method id="null"></method>
        </column>
        <column id="c_inmueble">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>INMUEBLE</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options2</elements>
            <element id="options2">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindow(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindow(this)">
                <params>component,clase,left,top,id_field</params>
                <component>gdfl</component>
                <clase>smea_abonos</clase>
                <left>100</left>
                <top>100</top>
                <id_field>c_inmueble</id_field>                
            </method>
            <method id="null"></method>
        </column>
        <column id="cta">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CUENTA</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options3</elements>
            <element id="options3">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindow(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindow(this)">
                <params>component,clase,left,top,id_field</params>
                <component>gdfl</component>
                <clase>smea_abonos_sola</clase>
                <left>100</left>
                <top>100</top>
                <id_field>cta</id_field>                
            </method>
            <method id="null"></method>
        </column>
        <column id="nic">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NIC</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i8_inmueble_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SIM INM</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options4</elements>
            <element id="options4">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindow(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindow(this)">
                <params>component,clase,left,top,id_field</params>
                <component>bsws</component>
                <clase>inmueble_balance</clase>
                <left>100</left>
                <top>100</top>
                <id_field>i8_inmueble_id</id_field>                
            </method>
            <method id="null"></method>
        </column>
        <column id="i8_empresa_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SIM EMP</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options5</elements>
            <element id="options5">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindow(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindow(this)">
                <params>component,clase,left,top,id_field</params>
                <component>bsws</component>
                <clase>empresa_balance</clase>
                <left>100</left>
                <top>100</top>
                <id_field>i8_empresa_id</id_field>                
            </method>
            <method id="null"></method>
        </column>
        <column id="nombre">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NOMBRE</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="DUI">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DUI</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="NIT">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NIT</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="telefono">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TELEFONO</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="direccion">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DIRECCION</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>options7</elements>
            <element id="options7">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindowPL(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindowPL(this)">
                <params>component,clase,left,top,id_field,width,height,scrollbars</params>
                <component>smea_integrar_sim_r</component>
                <clase>smea_abonos</clase>
                <left>100</left>
                <top>100</top>
                <id_field>i8_inmueble_id;i8_empresa_id</id_field>
                <width>800</width>
                <height>800</height>
                <scrollbars>YES</scrollbars>
                <menubar>YES</menubar> 
            </method>
            <method id="null"></method>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>